[SciPy-dev] Compiling scipy with Intel ifort & MKL

rex rex@nosyntax....
Mon Jun 11 18:20:36 CDT 2007


Robert Kern <robert.kern@gmail.com> [2007-06-11 15:12]:
> Pearu Peterson wrote:
> > And it might be worth considering releasing 1.0.3.1 as with the given
> > bug all codes using 1.0.3 numpy.distutils will fail to build.
> 
> Under what circumstances? I can build scipy, for instance, just fine.

You can build scipy using Intel's icc v10, ifort v10 & MKL v9.1? Not without
changing some files in distutils, I'll bet.

-rex




More information about the Scipy-dev mailing list